.title {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10.5pt; font-style: normal; font-weight: bold; color: #000000}
h1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10.5pt; font-style: normal; font-weight: bold; color: #000000}
.normal {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9.5pt; font-style: normal; color: #000000}
.copy {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #000000}
td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9.5pt; font-style: normal; color: #000000}

<!--
      a:link { color:#b00000;  font-size: 9pt; font-weight: bold; text-decoration:none; }
      a:visited { color:#555555; font-size: 9pt; font-weight: bold; text-decoration:none; }
      a:hover { color:#00008b;  font-size: 9pt; font-weight: bold; text-decoration:none }
      a:active { color:#000000; font-size: 9pt; font-weight: bold; text-decoration:none; }
-->

